<div class="block item-1">
    <h2 class="line">Блок 1</h2>
    <p class="text">Производство деревянной одноразовой посуды осуществляется на заводе в городе Партизанск, на
        Дальнем востоке. Собственное производство в России позволяет без ущерба для природы предоставлять
        качественную экологичную замену одноразовому пластику. Для производства посуды из шпона используется
        древесина с санитарных вырубок – старые и сухие деревья удаляются, и лес возобновляется природой
        естественным образом. Происхождение древесины подтверждается сертификатами FSC.Собственное производство в России
        позволяет без ущерба для природы предоставлять
        качественную экологичную замену одноразовому пластику. Для производства посуды из шпона используется
        древесина с санитарных вырубок – старые и сухие деревья удаляются, и лес возобновляется природой
        естественным образом. Происхождение древесины подтверждается сертификатами FSC.Собственное производство в России
        позволяет без ущерба для природы предоставлять
        качественную экологичную замену одноразовому пластику.
    </p>
</div>
<div class="block item-2"
     style="background-image: url('http://wordpress.test/wp-content/themes/simplest/styles/images/eco1.jpg')">
</div>
<div class="block item-3">
    <h2 class="line">Блок 3</h2>
    <p class="text">Производство деревянной одноразовой посуды осуществляется на заводе в городе Партизанск, на
        Дальнем востоке. Собственное производство в России позволяет без ущерба для природы предоставлять
        качественную экологичную замену одноразовому пластику. Для производства посуды из шпона используется
        древесина с санитарных вырубок – старые и сухие деревья удаляются, и лес возобновляется природой
        естественным образом.
    </p>
</div>




